<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="0590265b-81b4-40d1-ad47-57625ab8bfa2MusicUserIsBrandProfile" value="0" />
    <set name="0590265b-81b4-40d1-ad47-57625ab8bfa2MusicBusinessProfileIds" />
    <int name="0590265b-81b4-40d1-ad47-57625ab8bfa21" value="0" />
</map>
